submenu/* main style sheet */

/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0;  }
:focus { outline:0; }
a:active { outline:none; }
ul { list-style:none; }
table { /*border-collapse:collapse;*/  }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
input[type=radio], input[type=checkbox] {
	border: none;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	margin:0; 
	padding:0;
	display: block;
}

/*
#box {
	border-radius:  6px 6px 0 0;
	-moz-border-radius:  6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;

	box-shadow:2px 4px 9px #999;
	-webkit-box-shadow:2px 4px 9px #999;
	-moz-box-shadow: 2px 4px 9px #999;

	text-shadow:2px 4px 9px #999;
	-webkit-text-shadow:2px 4px 9px #999;
	-moz-text-shadow: 2px 4px 9px #999;
    behavior: url(../PIE.htc);
}
#thumbnail-box a.tn:hover {
  opacity: 0.5;
  MozOpacity: 0.5;
  KhtmlOpacity: 0.5;
  filter: alpha(opacity=50);
  border: 2px solid #ff0000;
}

#thumbnail-box a.selected-tn {
  opacity: 0.7;
  MozOpacity: 0.7;
  KhtmlOpacity: 0.7;
  filter: alpha(opacity=70);
  border: 2px solid #ff0000;
}

*/

/* header */
header {
	width: 980px;
        position: relative;
    overflow: hidden;
    display: block;
	background: rgba(201,210,217,0.8);
}

body {
background-color:rgba(167,181,195,0.6);
position: relative;
background-image: url(http://pukekohewindscreen.devil.datapower.co.nz/img/broken_glass5.jpg);
/* background-size: 100% 100%; */
background-position: 0 0;
background-repeat: repeat;
display: block;
height: 100%;
width: 100%;
}
#specials{
	margin-top:36px;
	width:240px;
	height:205px;
	padding:20px;
}

#mcs4_container h4{
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:17px;
	padding-bottom:5px;
	letter-spacing:1px;
}

.specials-btn{
	width:100px;
  	text-align: center;
	margin-top:10px;
	border-radius:  3px;
	-moz-border-radius:  3px;
	-webkit-border-radius: 3px;
        position: relative;
        behavior: url(PIE.htc);

	padding:5px;
}

.specials-btn a{
	text-decoration:none;
	color:#666666;
}

.specials-btn a:hover{

	text-decoration:none;
}

/* end of header 
**********************/


/* content */

#content {
background: rgba(245,245,245,0.9);
}

#content nav#sideNav{
	width:277px;
	float:left;
	margin-bottom:30px;
}

#content nav#sideNav ul{
	list-style:none;
}

#content nav#sideNav .menu-link{
	width:227px;
	list-style:none;
	text-align:left;
	font-size:14px;
	font-weight:500;
	color:#2c3746;
	text-transform:capitalize;
	padding-top:8px;
	padding-left:25px;
  padding-right:25px;
  padding-bottom: 4px;
	margin-top:5px;
	display:block;
	text-decoration:none;

}

#content #galleryNav {
  width:277px;
  float:left;
  margin-bottom:30px;
}

#content #galleryNav ul{
  list-style:none;
}

#content #galleryNav .menu-link{
  width:227px;
  list-style:none;
  text-align:left;
  font-size:14px;
  font-weight:500;
  color:#2c3746;
  text-transform:capitalize;
  padding-top:8px;
  padding-left:25px;
  padding-right:25px;
  padding-bottom: 4px;
  margin-top:5px;
  display:block;
  text-decoration:none;

}

#content #galleryNav a{
  text-decoration:none;

}


#content nav#sideNav .menu-item a:hover{
	color:#ffffff;
}

#content nav#sideNav .submenu li a {
	width:207px;
/*	height:26px; */
	list-style:none;
	text-align:left;
	font-size:14px;
	font-weight:500;
	color:#2c3746;
	text-transform:capitalize;
	padding-top:8px;
	padding-left:45px;
        padding-right:25px;
        padding-bottom: 4px;
	margin-top:5px;
	display:block;
	text-decoration:none;
	
	background-image: url(../img/ico-cart.png);
	_background-image: url(../img/ico-cart.gif);
	background-position: 15px 3px;
	background-repeat:no-repeat;
}

#content #cart-info a{
  width:227px;
/*  height:26px; */
  list-style:none;
  text-align:left;
  font-size:14px;
  font-weight:500;
  color:#2c3746;
  text-transform:capitalize;
  padding-top:8px;
  padding-left:50px;
  padding-right:25px;
  padding-bottom: 4px;
  margin-top:5px;
  display:block;
  text-decoration:none;
  
  background-image: url(../img/ico-cart.png);
  _background-image: url(../img/ico-cart.gif);
  background-position: 15px 3px;
  background-repeat:no-repeat;
}


#content #cart-info a{
	color:#ffffff;
	background-image: url(../img/ico-cart.png);
	_background-image: url(../img/ico-cart.gif);
	background-position: 15px 3px;
	background-repeat:no-repeat;

}

#content nav#sideNav .submenu li a:hover{
	/*background-image:url(../img/bullet.gif);*/
	background-position: 15px 3px;
	background-repeat:no-repeat;
	color:#FFFFFF;
}

#frame {
	padding: 0px;
	height: 285px;
	width: 980px;
	margin: 0px;
}
#frame-images {
	width: 630px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	margin: 0px;
	float: left;
}
#frame-text {
	margin: 0px;
	padding: 0px;
	width: 315px;
	float: right;
	position: relative;
}

#frame-texttop {
	height: 120px;
	width: 280px;
	background-image: url(../img/frame_boxtop.jpg);
	background-repeat: no-repeat;
	margin-bottom: 6px;
	margin-top: 35px;
	position: relative;
}
#frame-text01 {
	position: absolute;
	left: 20px;
	top: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: #333333 2px 2px 2px;}
#btn-buynow {
	position: absolute;
	left: 130px;
	top: 75px;
}
#btn-readmore {
	position: absolute;
	left: 130px;
	top: 75px;
}

#frame-textbtm {
/*	height: 120px; */
	width: 280px;
	background-image: url(../img/frame_boxbtm.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.frame-btmimages {
/*	height: 71px; */
	width: 277px;

	margin-left: 3px;
}

#logo-frame {
	padding: 0px;
	margin-top: 40px;
}

.main-content {
	padding: 0px;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
}
.content-left {
	float: left;
	width: 300px;
}
.content-right {
	float: right;
	width: 540px;
}

.content-right h2{
	margin-bottom:20px;
}

.content-right #content-inner{
	width:500px;
	margin:auto;
}

#breadcrumb {
	padding-bottom: 15px;
	font-size: 0.95em;
	color: #666666;
}
#breadcrumb a {
	color: #666666;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #333;
	text-decoration: underline;
}
#breadcrumb span {
	padding-right: 5px;
	padding-left: 5px;
}

.testimonial{
	margin-bottom:20px;
}

.person-name{
	text-transform:capitalize;
	font-style:italic;
	color:#666666;
}	


/* nav */

#logo, #logo img {
    margin-top:10px;
    margin-bottom:10px;
    width: 300px;
    float: left;
	margin-left:30px;
}

#logo img
{
    margin:0;
}

#nav{
	padding:0;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:16px;

	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 40px;
	font-weight: normal;
        float: left;
        left: 300px;
        bottom: 5%;
        width: 980px;
}
#nav .clear{clear:both;}
#nav ul{padding:0 0 0 5px; margin:0; list-style:none;}
#nav li{
	float:left;
	
	margin-left: 15px;
}
#nav li a,
#nav li a:link,
#nav li a:visited {
	text-decoration:none;
	display:block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#nav li a:hover {
	text-decoration:none;
	color:#ffffff;
	display:block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

/* end of nav 
**********************/





.box1 {
 }
.box1-left {
 	float: left;
	width:280px;
}
.box1-right {
 	float: right;
}
.list1 {
 	list-style-type: none;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}

#social {
	margin: 15px 0 0px;

}
#social img {
	float: left;
}
#social .rmargin {
	margin-right: 8px;
}



/* end of content 
**********************/



/* footer */
footer {
 }
footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding-top: 15px;
	padding-left: 40px;
 }
#footer-nav {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#footer-nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#footer-nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.footer-divider {
	color: #FFFFFF;
	padding-right: 30px;
	padding-left: 30px;
}

#footer-btm {
	padding: 0px;
	height: 40px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/footer-btm.jpg);
	background-repeat: no-repeat;
}

.hairline, .hairline2 {
	/*color: #f41d00;*/
	height: 1px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background:#999999;
	border:none;
}

/* end of footer 
**********************/


/*  General style */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	border:none;
	padding:0;
	color:#333333;
/*	background-image: url(../img/back_top.gif);
	background-repeat: repeat-x;
	background-position: top;*/
	-webkit-text-size-adjust:none;
}


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}

*+html>/**/body #selector {/* IE 8 hack*/

}



#container{
	width:980px;
	margin:0 auto;
	padding: 0;
	font-size: 80%;
}


/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

.fck p {
  margin-bottom: 15px;

}
.fck {
  line-height: 1.4em;
  padding-bottom: 20px;

}
.fck ul {
  margin-bottom: 10px;
  width: 100%;
  overflow:hidden;
}
.fck li {
  margin-top: 3px;
  margin-right: 0px;
  margin-bottom: 3px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 15px;
  background-image: url(../img/bullet.gif);
  background-repeat: no-repeat;
  background-position: left 3px;
  /*float: left;
  display: inline;
  width: 45%;    2 col */
}

img {
 	display: block;
  }

p {
	line-height:1.4em;

}

.image-border {
	border: 1px solid #666666;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-bottom:10px;
 }
h2{
	font-family: Arial, Helvetica, sans-serif;
	/*font-size:14px;*/
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	/*padding-left: 20px;*/
	margin-bottom:20px;		
 }
h3 {
	padding-top: 10px;
 }


.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	padding: 0px;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.clear-both {
 	clear:both;
}

.margin5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.margin10 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.margin15 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.margin20 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.margin30 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.nomargin {
	margin: 0px;
	padding: 0px;
}
.page-top {
	padding: 0px;
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


a {
	border: none;
	outline: none;
}  

a:link {
	color:#666666;
	text-decoration: none;
}

a:visited {
	color:#666666;
	text-decoration: none;
}

a:hover {
	color:#999999;
	text-decoration:underline;
}

/* CopyRight Format-- */
div#copyright {
	font-size:0.8em;
	text-align:center;
	margin:0;
	border:0;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:visited {
	color:#666666;
	text-decoration:none;
}

a.linkcopy:active {
	color:#666666;
	text-decoration:none;
}
a.linkcopy:hover {
	color:#333333;
	text-decoration:none;
}

.search form {
	float:left;
	padding:0;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
.search span {
	display:block;
	float:left;
	background:#fff;
	width:210px;
	padding:0;
	height:23px;
	border:1px solid #cfcccc;
}
.search form .keywords {
	width:167px;
	line-height:13px;
	height:13px;
	float:left;
	background:none;
	border:0;
	padding:5px;
	margin:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#bab9b9;
}
.search form .button {
	float:left;
	margin:0;
	padding:0;
	border:0;
	position:relative;
}

#featured {
    width: 890px;
    margin: auto;
    padding: 7px 10px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.multi-coloumns{
	position: relative;
	float: left;
	left: 0px;
	width: 910px;
	padding: 0px;
	margin-top: 20px;
	margin-left: 35px;
        height: 200px;
        margin-bottom: 20px;
}
.left1{
	position: relative;
	float: left;
	left: 0px;
	width: 280px;
	margin: 0px;
}
.left2{
	position: relative;
	float: left;
	left: 35px;
	width: 280px;
	margin: 0px;
}
.right{
	position: relative;
	float: right;
	right: 0px;
	width: 280px;
	margin: 0px;
}




/* end of general style */

#breadcrumb { margin-left: 20px; }

#order-details {
  border-collapse:collapse;
  width: 100%;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
}
#order-details td {
  font-size: 14px;
}

.row {
  padding-top: 14px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border-bottom-width: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-color: #999999;
}
#order-details .qty {
  width: 20px;
  text-align: center;
}

#order-details .text-colour {
  color:#000000;
  font-size: 16px;
}

#order-details a.btn-remove {
  font-size: 11px;
  color: #FF0000;
  text-decoration: none;
  text-align: center;
  display: block;
  margin: 0px;
  width: 60px;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  border: 1px solid #999999;
  background-color: #F3F8F8;
}
#order-details a.btn-update {
  font-size: 11px;
  color: #06532b;
  text-decoration: none;
  text-align: center;
  display: block;
  margin: 0px;
  width: 60px;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  border: 1px solid #999999;
  background-color: #F3F8F8;
}

#order-details .btn-continue {
  text-decoration: none;
  display: block;
  width: 200px;
  margin-top: 15px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 6px;
  padding-left: 0px;
  text-align: center;
  font-weight: bold;
}

#contact-details {
  /*border-collapse:collapse;*/
  width: 100%;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
}
#contact-details .btn-submit {
  color: #333333;
  text-align: center;
  width: 100px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  border: 1px solid #999999;
  background-color: #F3F8F8;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#enq-form {
  margin-bottom: 15px;
}

.floating-box {
  z-index: 3;
  background-color: #ffffff;
  position: absolute;
  top: 0px;
  left: 0px;
  display:none;
  margin: 0px;
  padding: 0px;
  border: 2px solid #999999;
}

.floating-box img {
  margin: 12px;
  padding: 0px;
  display:block;
  border: 2px solid #cccccc;
}

.order_detail {
  margin-bottom: 15px;
}

.section-image-left
{
	float: left;
}

.section-image-right
{
	float: right;
}

.btn-size {
  margin-top: 10px;
}